LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ColumnSeparatorStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::ColumnSeparatorStyle

## Variables
const short | NONE = 0
const short | SOLID = 1
const short | DOTTED = 2
const short | DASHED = 3